/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.contact {
  padding: 100px 0; }
  .contact .contact-block-wrapper {
    display: flex;
    flex-wrap: wrap; }
    .contact .contact-block-wrapper .note-box {
      width: 100%;
      background-color: rgba(229, 229, 229, 0.5);
      border-radius: 5px;
      padding: 2rem 1.5rem;
      margin-bottom: 2rem; }
      @media (min-width: 1324px) {
        .contact .contact-block-wrapper .note-box {
          width: calc(100% - 280px); } }
      .contact .contact-block-wrapper .note-box p {
        font-size: 16px;
        font-style: italic; }
    .contact .contact-block-wrapper .contact-block {
      border-left: 2px solid #F98124;
      padding-left: 1.25rem;
      width: 280px;
      margin-bottom: 2rem; }
      .contact .contact-block-wrapper .contact-block h5 {
        margin-bottom: 10px; }
      .contact .contact-block-wrapper .contact-block address {
        max-width: 220px; }
      .contact .contact-block-wrapper .contact-block table tr td:first-of-type {
        padding-right: 2rem; }
      .contact .contact-block-wrapper .contact-block p {
        margin-bottom: 0; }
        .contact .contact-block-wrapper .contact-block p a {
          color: #303030; }
          .contact .contact-block-wrapper .contact-block p a:hover {
            color: #F98124; }
  .contact .social-nav {
    list-style: none; }
    .contact .social-nav li {
      padding: 0;
      margin-right: 1.5rem;
      background-image: none;
      display: inline-block; }
      .contact .social-nav li a i {
        font-size: 30px; }

.map .acf-map {
  width: 100%;
  height: 600px;
  position: relative; }
  .map .acf-map:before {
    content: '';
    position: absolute;
    height: 70px;
    width: 70px;
    border-top: 4px solid #F98124;
    border-right: 4px solid #F98124;
    z-index: 99999;
    top: 30px;
    right: 30px; }
  .map .acf-map:after {
    z-index: 99999;
    content: '';
    position: absolute;
    height: 80px;
    width: 80px;
    border-bottom: 10px solid #707070;
    border-left: 10px solid #707070;
    bottom: 0px;
    left: 0px; }

.map .acf-map img {
  max-width: inherit !important; }

.contact-form {
  padding-bottom: 75px; }
  .contact-form form {
    margin-top: 4rem; }
    .contact-form form select,
    .contact-form form input[type='date'],
    .contact-form form input[type='text'],
    .contact-form form input[type='email'],
    .contact-form form input[type='tel'],
    .contact-form form textarea {
      box-shadow: none !important;
      border: 1px solid #ACABAB;
      border-radius: 0px !important;
      padding: 12px 10px 12px 10px !important;
      height: auto !important;
      font-size: 16px;
      background-color: transparent;
      font-family: "Montserrat", "Arial Narrow", "Verdana", sans-serif;
      font-weight: 400;
      color: #303030;
      margin-bottom: 20px; }
      .contact-form form select::placeholder,
      .contact-form form input[type='date']::placeholder,
      .contact-form form input[type='text']::placeholder,
      .contact-form form input[type='email']::placeholder,
      .contact-form form input[type='tel']::placeholder,
      .contact-form form textarea::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #ACABAB;
        opacity: 1;
        /* Firefox */ }
      .contact-form form select:-ms-input-placeholder,
      .contact-form form input[type='date']:-ms-input-placeholder,
      .contact-form form input[type='text']:-ms-input-placeholder,
      .contact-form form input[type='email']:-ms-input-placeholder,
      .contact-form form input[type='tel']:-ms-input-placeholder,
      .contact-form form textarea:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #ACABAB; }
      .contact-form form select::-ms-input-placeholder,
      .contact-form form input[type='date']::-ms-input-placeholder,
      .contact-form form input[type='text']::-ms-input-placeholder,
      .contact-form form input[type='email']::-ms-input-placeholder,
      .contact-form form input[type='tel']::-ms-input-placeholder,
      .contact-form form textarea::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #ACABAB; }
      .contact-form form select:hover, .contact-form form select:focus,
      .contact-form form input[type='date']:hover,
      .contact-form form input[type='date']:focus,
      .contact-form form input[type='text']:hover,
      .contact-form form input[type='text']:focus,
      .contact-form form input[type='email']:hover,
      .contact-form form input[type='email']:focus,
      .contact-form form input[type='tel']:hover,
      .contact-form form input[type='tel']:focus,
      .contact-form form textarea:hover,
      .contact-form form textarea:focus {
        color: #303030;
        background-color: transparent;
        border: 1px solid #303030 !important; }
        .contact-form form select:hover::placeholder, .contact-form form select:focus::placeholder,
        .contact-form form input[type='date']:hover::placeholder,
        .contact-form form input[type='date']:focus::placeholder,
        .contact-form form input[type='text']:hover::placeholder,
        .contact-form form input[type='text']:focus::placeholder,
        .contact-form form input[type='email']:hover::placeholder,
        .contact-form form input[type='email']:focus::placeholder,
        .contact-form form input[type='tel']:hover::placeholder,
        .contact-form form input[type='tel']:focus::placeholder,
        .contact-form form textarea:hover::placeholder,
        .contact-form form textarea:focus::placeholder {
          /* Chrome, Firefox, Opera, Safari 10.1+ */
          color: #303030;
          opacity: 1;
          /* Firefox */ }
        .contact-form form select:hover:-ms-input-placeholder, .contact-form form select:focus:-ms-input-placeholder,
        .contact-form form input[type='date']:hover:-ms-input-placeholder,
        .contact-form form input[type='date']:focus:-ms-input-placeholder,
        .contact-form form input[type='text']:hover:-ms-input-placeholder,
        .contact-form form input[type='text']:focus:-ms-input-placeholder,
        .contact-form form input[type='email']:hover:-ms-input-placeholder,
        .contact-form form input[type='email']:focus:-ms-input-placeholder,
        .contact-form form input[type='tel']:hover:-ms-input-placeholder,
        .contact-form form input[type='tel']:focus:-ms-input-placeholder,
        .contact-form form textarea:hover:-ms-input-placeholder,
        .contact-form form textarea:focus:-ms-input-placeholder {
          /* Internet Explorer 10-11 */
          color: #303030; }
        .contact-form form select:hover::-ms-input-placeholder, .contact-form form select:focus::-ms-input-placeholder,
        .contact-form form input[type='date']:hover::-ms-input-placeholder,
        .contact-form form input[type='date']:focus::-ms-input-placeholder,
        .contact-form form input[type='text']:hover::-ms-input-placeholder,
        .contact-form form input[type='text']:focus::-ms-input-placeholder,
        .contact-form form input[type='email']:hover::-ms-input-placeholder,
        .contact-form form input[type='email']:focus::-ms-input-placeholder,
        .contact-form form input[type='tel']:hover::-ms-input-placeholder,
        .contact-form form input[type='tel']:focus::-ms-input-placeholder,
        .contact-form form textarea:hover::-ms-input-placeholder,
        .contact-form form textarea:focus::-ms-input-placeholder {
          /* Microsoft Edge */
          color: #303030; }
    .contact-form form select {
      width: 100%; }
    .contact-form form textarea {
      border: 1px solid #ACABAB;
      padding: 17px !important;
      margin-bottom: 5px; }
      .contact-form form textarea:hover, .contact-form form textarea:focus {
        border: 1px solid #303030 !important; }
